@charset "utf-8";
/* CSS Document */

/* --- SEDI --- */
#sedi h2{
    font-size: 150%;
    margin: 30px 50px 30px 40px;
    font-weight: bold;
}
#mappa{
    width:800px;
    margin:30px 0 100px 50px;
    border:solid 1px #731c16;
}
.sdRow0{
    behavior: url('../lib/PIE2/PIE.htc');
    position: absolute;

    margin: 210px 0 0 600px;
    padding: 20px 20px;
    text-align: center;
    width: 250px;

    border: 1px solid #696;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    -webkit-box-shadow: #666 0 2px 3px;
    -moz-box-shadow: #666 0 2px 3px;
    box-shadow: #666 0 2px 3px;
    background: #FFFFFF;
}
.sdRow {
    float: left;
    width: 340px;
    margin: 0 0 50px 40px;
}
.sdRowL {
    float: left;
    width: 340px;
    margin: 0 0 50px 150px;
}

.sdRow1 {
    color: #731c16;
    font-size: 80%;
    font-weight: bold;
}
.sdRow2 {
    font-size: 80%;
    font-weight: bold;
    margin: 1px 0 3px 0;
}
.sdRow3 {
    font-size:80%;
}